/* Design by Vetal Pasko.  All Rights Reserved */
@import url(layouts.css);

/* #######################  GENERAL SETTINGS ############################ */

* {
	margin: 0;
	padding: 0;
}
html {height: 100%}
body {
	font: 12px/18px Verdana, Tahoma, Arial, sans-serif;
	width: 1004px;
	margin: 0 auto;
	background: #fff;
	color: #666;
}
/*links*/
a:link, a:hover, a:visited {
	outline: none;
	text-decoration: none;
}

img {
	border: 0 none;
}
#mainfull {
	width: 1004px;
	height: 100%;
	margin: 0 auto;
}

/* #######################  END GENERAL SETTINGS ############################ */

.avPlayerSubContainer{
background:transparent !important;
font-size: 0px !important;
}
.avPlayerSubContainer a{
display:none !important;
}
#embed_AVPlayerID_80118c09{
display:none;
}